/// <reference types="react" />
import { useProfile } from '../../../../../utils/Profile';
declare type ArticleHeaderProps = {
    article: ReturnType<typeof useProfile>['knowledgeBase']['categories'][0]['articles'][0];
};
export declare function ArticleHeader({ article }: ArticleHeaderProps): JSX.Element;
export declare function ArticleView(): JSX.Element;
export {};
